
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodsituacion">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-user-clock"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Situación" [(ngModel)]="tSituacion.Codsituacion" size="sm" id="txtCodsituacion"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tSituacion.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>